Forum Vorschläge u. Tipps.

YAML Version 2.5 in Papoo nicht zeitgemäß

Hallo, ich habe im Yaml Forum gefragt, ob die Version 2.5 noch zeitgemäß ist. Hier ist der Link zum Forum: http://forum.yaml.de/index.php?topic=4923.0;topicseen

Könntet ihr bitte die akteuelle Yaml Version einbauen?

Gruß Lino


Von lino am 25.03.2008; 10:25:46 Uhr [3108 Hits] Kunde Papoo Pro 3.7.3

Re: YAML Version 2.5 in Papoo nicht zeitgemäß

Hi, wird mit der kommenden Version drin sein. Viele Grüße, Carsten




Fragen zu Papoo? Die Doku hilft! Helfen auch Sie mit!


Von Carsten Euwens am 25.03.2008; 10:34:22 Uhr [66 Hits]

Re: YAML Version 2.5 in Papoo nicht zeitgemäß

Hallo, super gut. Wann wird die Final released? Gruß Lino


Von lino am 27.03.2008; 13:53:15 Uhr [6 Hits] Kunde Papoo Pro 3.7.3

Re: YAML Version 2.5 in Papoo nicht zeitgemäß

Hi, sobald sie fertig ist da ich in letzter Zeit immer mal wieder gesagt habe es ist bald soweit, sage ich das jetzt auch wieder

Einige Wochen wird es sicher noch dauern - da wir auch noch andere Dinge erstellen die begleitend dazu veröffentlich werden sollen.

Viele Grüße,

Carsten




Fragen zu Papoo? Die Doku hilft! Helfen auch Sie mit!


Von Carsten Euwens am 27.03.2008; 14:35:16 Uhr [187 Hits]

Re: YAML Version 2.5 in Papoo nicht zeitgemäß

Hallo, ich habe gerade gelesen, dass seit 25.05 Yaml 3.0.5 fertig ist. Evtl. sollte man dies in das Final Release einbauen.


Von lino am 01.06.2008; 01:14:09 Uhr [118 Hits] Kunde Papoo Pro 3.7.3

Re: YAML Version 2.5 in Papoo nicht zeitgemäß

Für mein Projekt habe ich ein aktuelles YAML verwendet, da ich keine Lust hatte zu warten, bis irgendwann mal ein Release rauskommt, in dem das verwirklicht ist. Dabei musste ich feststellen, dass die Einbindung (besonders der IE-Fix-Dateien über Conditional Comments) innerhalb von Papoo auch zu wünschen übrig lässt, da die Logik nicht der von YAML entspricht. Spätestens wenn man mit Kategorien arbeiten will, kommt man an einen Punkt, an dem man sich fragt, ob das so in den YAML-Layouts angedacht ist. Ganz hilfreich wäre dann natürlich, wenn man auf der YAML-Site von Dirk Jesse irgendwo auch Infos zu Papoo finden könnte, so wie zu Typo3, Joomla etc. Oder relevante Infos zu YAML in der Dokumentation von Papoo (was bedeuten würde, dass sich Papoos Macher irgendwann auch diesem Sorgenkind annehmen würden.) In diesem Sinne wünsche ich den Papoo-Entwicklern viel Erfolg und bin gespannt, wie sich mit zukünftigen Releases wird arbeiten lassen.


Von caweb am 09.06.2008; 14:55:45 Uhr [43 Hits] Kunde Papoo Pro 3.7

Re: YAML Version 2.5 in Papoo nicht zeitgemäß

Hi, ja, das wird sicher verbessert werden. Letzlich haben wir wesentlich frühere Wege des YAML Frameworks derzeit im System mit drin. Die Aufteilung in die ganzen Einzeldateien und Unterverzeichnisse wie es bei der aktuellen YAML Version ist kann ich nicht wirklich nachvollziehen und auch nicht gutheißen. Trozdem werden wir das einbauen. An der Dokumentation wird derzeit gearbeitet, wir können aber nicht jedes kleinste HTML Teilchen da erklären, das würde den Rahmen da sprengen. Eine Übersicht findet man ja hier: http://www.doku.papoo.de/index.php/Papoo_CSS_Layout

Viele Grüße,

Carsten Euwens




Fragen zu Papoo? Die Doku hilft! Helfen auch Sie mit!


Von Carsten Euwens am 09.06.2008; 15:54:46 Uhr [519 Hits]

Sie müssen sich anmelden, um einen Beitrag schreiben zu können.

.

xxnoxx_zaehler